All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
log_sum_exp.hpp File Reference
`#include <cmath>`
`#include <cstdlib>`
`#include <limits>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

double | stan::math::log_sum_exp (const std::vector< double > &x)
| Return the log of the sum of the exponentiated values of the specified sequence of values. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.